@charset "utf-8";

#aboutPage .mtNo{
	margin-top:0 !important;
}
#aboutPage .mtS{
	margin-top:10px !important;
}
#aboutPage .mtM{
	margin-top:20px !important;
}
#aboutPage .mtL{
	margin-top:30px !important;
}
#aboutPage .mtX{
	margin-top:40px !important;
}

#aboutPage .pctR img{
	width:auto;
	max-width:100%;
}

/*------------h2-----------------------------------------------*/
#co #mainContents #aboutPage h2.title {
    margin:30px 0 0 0;
}

#aboutPage h2.title span{
	margin: 0;
    padding: 10px 15px;
    font-size: 1.375rem;
    border-radius: 6px 6px 0 0 !important;
    box-shadow: none !important;
    max-width: 540px;
	width:80%;
    letter-spacing:0;
}

/*------------h3-----------------------------------------------*/
#aboutPage h3.h3_t01{
	margin:30px 0 0 0;
	padding:0 15px 0 0;
}
#aboutPage h3.h3_t01 span.no{
	width:34px;
	font-size:1.500rem;
}
#aboutPage h3.h3_t01 span.text{
	padding:15px 20px;
	font-size:1.125rem;
	width: calc(100% - 34px);
}
#aboutPage h3.h3_t02{
	margin:30px 0 0 0;
	font-size:1.875rem;
}
#aboutPage h3.h3_t03{
	margin:30px 0 0 0;
	font-size:1.375rem;
}
#aboutPage h3.h3_t04 {
    margin:30px auto;
    padding: 15px 5%;
    font-size: 1.375rem;
    border-radius: 30px;
	width:80%;
	max-width:450px;
}

#aboutPage h3.h3_t05 .bgInner {
    padding: 0 30px;
	max-width: 76%;
}

#aboutPage h3.h3_t05 {
    font-size: 1.375rem;
    margin-top: 40px;
}

#aboutPage h3.h3_t05 .sp{
	display:inline-block;
}

#aboutPage h3.h3_t06 {
    position: relative;
    text-align: center;
    margin: 30px 0 10px 0;
    padding: 0 15px;
}
#aboutPage h3.h3_t06 span {
    font-size: 1.375rem;
    width: 90%;
    margin: 0 auto;
    box-shadow: 5.665px 5.665px 16px -5px #8095b3;
    border-radius: 4px;
    display: inline-block;
    padding: 10px 0;
    letter-spacing: 0.25rem;
    font-weight: 500;
    position: relative;
    z-index: 100;
}

/*------------h4-----------------------------------------------*/
#aboutPage h4.h4_t01{
	margin:30px 0 0 0;
	font-size:1.375rem;
}
#aboutPage h4.h4_t01 a{
	font-size:1.375rem;
}
#aboutPage h4.h4_t01.info{
	margin-left:34px;
}
#aboutPage h4.h4_t02{
	margin:20px 0 0 0;
	font-size:1rem;
}
#aboutPage h4.h4_t02 a{
	padding:15px 20px 15px 30px;
	font-size:1rem;
}

#aboutPage h4.h4_t04{
	margin:30px 0 0 0;
}

#aboutPage h4.h4_t05{
	margin:30px 0 0 0;
	color:#004117;
	padding:10px 0;
	font-size:1.125rem;
	border:#004117 solid 2px;
	text-align:center;
	box-shadow: 5.665px 5.665px 16px -5px #8095b3;
}


/*------------p-----------------------------------------------*/

#co #mainContents #aboutPage p{
	margin:30px 0 0 0;
}

#co #mainContents #aboutPage p + p{
	margin:15px 0 0 0;
}

#co #mainContents #aboutPage p.catch{
	font-size:1.250rem;
	text-align:left;
}


/*------------ul-----------------------------------------------*/

#aboutPage ul{
	margin-top:20px !important;
}
#aboutPage ul.twoBox01,
#aboutPage ul.twoBox02,
#aboutPage ul.twoBox03,
#aboutPage ul.twoBox04{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#aboutPage ul.twoBox01 li{
	width:50%;
	font-size: 0.91rem;
}
#aboutPage ul.twoBox02 li,
#aboutPage ul.twoBox04 li{
	width:100%;
	margin-bottom:10px;
	font-size: 0.91rem;
}
#aboutPage ul.twoBox01 li img,
#aboutPage ul.twoBox02 li img{
	width:100%;
}

#aboutPage ul.twoBox04 li:nth-of-type(2n) {
   width:100%;
    margin-left: 0;
    margin-right: 0;
}

#aboutPage ul.threeBox01 li{
	width:100%;
	font-size: 0.91rem;
}
#aboutPage ul.threeBox01 li img{
	width:100%;
}

#aboutPage ul.twoBox04 li img{
	max-width:100%;
}

#aboutPage .greenBox{
	padding:15px;
}

#aboutPage .boxInner{
	padding:20px 15px;
}

#aboutPage .poinLeaf{
	margin:20px 0 0 34px;
}
#aboutPage .poinLeaf li{
	margin:15px 0 0 0;
	background:url(../about/information/img/icon_leaf.png) left center no-repeat;
	background-size:16px auto;
}
#aboutPage .poinLeaf li a{
	padding:10px 30px 10px 24px;
	font-size:1rem;
	background:url(../about/information/img/icon_san.png) right 15px center no-repeat;
	background-size:8px auto;
}

#aboutPage .greenList{
	margin:5px 0 0 34px;
	padding:0 20px 0 0;
}
#aboutPage .greenList li{
	margin:10px 15px 0 0;
}
#aboutPage .greenList li a{
	padding:15px 30px 15px 20px;
	font-size:0.813rem;
	background:url(../about/information/img/icon_san.png) right 10px center no-repeat;
	background-size:6px auto;
}

/*------------ol-----------------------------------------------*/

#aboutPage  ol{
	margin-top:15px;
}

#aboutPage  ol li {
    padding:10px 0 0 0;
    margin-left:0.875em;
	font-size: 0.91rem;
}


/*------------accordionBox-----------------------------------------------*/
#aboutPage .accordionBox{
	margin-top:20px;
	border-top:#96aa9c solid 1px;
	margin-left:34px;
}
#aboutPage .accordionBox div{
	display:none;
}
#aboutPage .accordionBox div ul{
	margin:8px 0 20px 0 !important;
}
#aboutPage .accordionBox div ul li{
	padding:8px 0 0 10px;
}


/*------------Btn-----------------------------------------------*/
#co #mainContents #aboutPage .btn01{
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    width: 100%;
}
#co #mainContents #aboutPage .button li {
    width: 100%;
}

#co #mainContents #aboutPage .button li:first-child a {
    padding: 22px 0;
}

#co #mainContents #aboutPage .button li a {
    margin: 0 auto;
    padding: 20px 0;
    font-size: 1rem;
}


/*****************************************************

		introduction

*****************************************************/



#co #mainContents #aboutPage #syokaiCo .coInner{
	padding-bottom:8% !important;
}

#co #mainContents #aboutPage #syokaiCo #movie{
	position:relative;
	background:url(../about/introduction/img/movie.png) left top no-repeat;
	background-size:100% 100%;
	padding:20px 20px;
	height:280px;
}




#co #mainContents #aboutPage #syokaiCo #movie iframe{
	width:100%;
	height:280px;
}

#co #mainContents #aboutPage #syokaiCo .syokaiBox{
	margin:0;
}

#co #mainContents #aboutPage #syokaiCo .ftL{
	padding:40px 0 0 0 !important;
	float:none !important;
	width:100% !important;
}

#co #mainContents #aboutPage #syokaiCo .ftR{
	padding:40px 0 0 0 !important;
	float:none !important;
	width:100% !important;
}

#co #mainContents #aboutPage #syokaiCo .ftL + p{
	margin-top:0px !important;
}


#co #mainContents #aboutPage #syokaiCo h3{
	padding:0;
	text-align:center;
}


#co #mainContents #aboutPage #syokaiCo img{
	margin:0 auto;
	width:auto;
	text-align:center;
	max-width:100%;
}

#co #mainContents #aboutPage #syokaiCo #syokai03{
	padding:40px 0 120px 0;
	background:url(../about/introduction/img/img01.png) right bottom no-repeat;
	background-size:auto 120px;
}

#co #mainContents #aboutPage #syokaiCo #syokai03 div{
	width:100%
}


#co #mainContents #aboutPage #syokaiCo #syokai04 h3{
	text-align:center;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 {
	position:inherit;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 div{
	width:100%;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 h4{
	margin-top:30px;
}
#co #mainContents #aboutPage #syokaiCo #syokai04 h4 img{
	width:auto !important;
	max-width: 100%!important;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 .gakui{
	position:inherit;
	bottom:0;
	right:0;
	text-align:center;
}

#co #mainContents #aboutPage #syokaiCo #syokai04 .gakui img{
	width:280px;
}


#co #mainContents #aboutPage #syokaiCo #syokai05 .ftL,
#co #mainContents #aboutPage #syokaiCo #syokai07 .ftR,
#co #mainContents #aboutPage #syokaiCo #syokai09 .ftL{
	padding-top:10px !important;
}


#co #mainContents #aboutPage #seishinCo h3{
	padding:0;
}

#co #mainContents #aboutPage #seishinCo p{
	text-align:center;
	padding:20px 0 0 0;
}

#co #mainContents #aboutPage #rinenCo h3{
	padding:0;
}

#co #mainContents #aboutPage #rinenCo p{
	text-align:center;
	padding:0;
}
#co #mainContents #aboutPage #rinenCo ul{
	padding:0 !important;
}
#co #mainContents #aboutPage #rinenCo li{
	padding:5px 0 0 0;
}


#co #mainContents #aboutPage #mokutekiCo h3{
	padding:0;
}

#co #mainContents #aboutPage .whiteBox{
	margin:30px 0 0 0;
	background:#FFF;
	padding:40px 20px;
	box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
}

#co #mainContents #aboutPage #mokutekiCo dt{
	padding:30px 0 0 0;
}

#co #mainContents #aboutPage #mokutekiCo dt img{
	width:35px !important;
}

#co #mainContents #aboutPage #mokutekiCo dl:first-of-type dt{
	padding-top:0;
}


#co #mainContents #aboutPage dd{
	padding:0 0 0 0;
	line-height:180%;
}



#co #mainContents #aboutPage #introductionPage .tiiki li{
	padding:6px 0 0 0;
	width:48.5%;
}


/*------------ankerBtn-----------------------------------------------*/

#aboutPage .ankerBtn{
	margin:0 0 30px!important;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
	width:100%;
}


#aboutPage .ankerBtn.next{
	margin:30px 0 0 0!important;
}


#aboutPage .ankerBtn li{
	margin-bottom:10px;
	margin-right:0;
	width:100%;
}

#aboutPage .ankerBtn.w3 li{
	margin-right:1.5% !important;
	width:48.5%;
}


#aboutPage .ankerBtn.w3 li:nth-of-type(2n){
	margin-left:1.5% !important;
	margin-right:0 !important;
	width:48.5%;
}
	

#aboutPage .ankerBtn li a {
	width: 100%;
	border: 3px #004117 solid;
	background: #ecf4d9;
	margin: 0 auto;
	padding: 15px 24px 15px 24px;
	font-size: 0.875rem;
	color: #004117;
	line-height: 100%;
	text-decoration: none;
	border-collapse: collapse;
	box-sizing: border-box;
	}

#aboutPage .ankerBtn li a::after {
	transition: .3s;
	content: "";
	position: absolute;
	right: 12px;
	top: 46%;
	width: 8px;
	height: 8px;
	border-top: solid 1px #9dc93a;
	border-right: solid 1px #9dc93a;
	-webkit-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
}


#aboutPage .ankerBtn.next li a::after {
	transition: .3s;
	content: "";
	position: absolute;
	right: 12px;
	top: 46%;
	width: 8px;
	height: 8px;
	border-top: solid 1px #9dc93a;
	border-right: solid 1px #9dc93a;s
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

/*****************************************************

		historyPage

*****************************************************/


#historyPage.coInner{
	padding:30px 0 0 0 !important;
	width: auto !important;
}


/*****************************************************

		publicPage

*****************************************************/



#aboutPage .pamphletList{
	margin-bottom:10px;
}

#aboutPage .pamphletList li{
	margin-bottom:20px;
	margin-right:1.5% !important;
	width:48.5% !important;
	font-size:0.875rem;
}


#aboutPage .pamphletList li span{
	padding:8px 2px 0 2px;
	display:block;
}

#aboutPage .pamphletList li:nth-of-type(2n){
	margin-right:0 !important;;
	margin-left:1.5% !important;
}


#aboutPage .moveBox{
	margin-bottom:0;
}
	
#aboutPage .moveBox dl {
  width:100% !important;
  margin-right:0 !important;
  margin-bottom:20px !important;
}

#aboutPage .moveBox dt{
  position: relative;
  width:100%;
  padding-top: 56.25%;
}

#aboutPage .moveBox dt iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#aboutPage .moveBox dd{
	margin:8px 2px 0 2px;
	font-size:0.875rem;
}


#aboutPage .siteList{
	margin-top:0px !important;
	margin-bottom:10px !important;
}

#aboutPage .siteList li{
	margin-bottom:20px;
	margin-right:0;
	width:100%;
	font-size:0.875rem;
}


#aboutPage .siteList li span{
	padding:8px 2px 0 2px;
}
